INTERFACE
SUBROUTINE HOP(KDLEN,KDBDY,KSET,KHORIZ)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE PARCMA , ONLY : JPMXVAR ,JPMX_AK
USE YOMDIM , ONLY : NFLEVG ,NPPM
USE YOMDIMO , ONLY : NLSAT, NPNAV
USE YOMDB
USE TYPE_GEMS_PROFILES
INTEGER(KIND=JPIM),INTENT(IN) :: KDLEN
INTEGER(KIND=JPIM),INTENT(IN) :: KDBDY
INTEGER(KIND=JPIM),INTENT(IN) :: KSET
INTEGER(KIND=JPIM),INTENT(IN) :: KHORIZ
END SUBROUTINE HOP
END INTERFACE
